This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511647 - FTBFS python-docs-2.6-2.fc11
FTBFS python-docs-2.6-2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-docs (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:41 EDT by FTBFS
Modified: 2009-07-22 12:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 12:11:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (57.82 KB, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details
build.log (3.65 KB, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details
root.log (76.11 KB, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details
build.log (3.67 KB, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details
mock.log (972 bytes, text/plain)
2009-07-14 23:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:41:30 EDT
python-docs-2.6-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:41:33 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:41:35 EDT
Created attachment 352947 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:41:36 EDT
Created attachment 352948 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:41:38 EDT
Created attachment 352949 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:41:39 EDT
Created attachment 352950 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:41:40 EDT
Created attachment 352951 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:41:41 EDT
Created attachment 352952 [details]
mock.log

mock.log for x86_64
Comment 8 Roman Rakus 2009-07-22 12:11:45 EDT
Fixed in rawhide. Update to python-2.6.2 also fixes this one...

Note You need to log in before you can comment on or make changes to this bug.